contentColumnType: text
fieldGroup: 6a4c7058-283e-4bb3-97b7-1b42008f578c # Global
handle: telFonoPrincipal
instructions: ''
name: 'Teléfono Principal'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
